<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Napoleon Dynamite Valentine's Day Special</Series>
  <Web>https://www.comixology.com/Napoleon-Dynamite-Valentine-s-Day-Special/digital-comic/823744</Web>
  <Summary>With Valentine’s Day fast approaching, Preston High is feeling the love! When Pedro decides to ask out the girl he likes, Napoleon convinces his friend he’ll need to up his “cool factor” first—and Napoleon’s schemes never go quite as planned! Will this Valentine’s Day end in broken hearts? We don’t know, stop asking, gosh!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB823744]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Movies &amp; TV, Comedy, Martial Arts</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
